.modal-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.comment-modal-content {
  background-color: #c0e1d2;
  margin: 1% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  border-radius: 20px;
  width: 80%;
}

.comment-modal-header {
  margin: 0px 12px;
}

.comment-modal-title {
  color: black;
  font-size: 20px;
}

.comment-modal-close-wrap {
  display: flex;
  justify-content: flex-end;
}

.comment-modal-close {
  cursor: pointer;
}

.pagination-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.btn-action-prev {
  background-image: url("../assets/left.png");
}

.btn-action-next {
  background-image: url("../assets/right.png");
}
